<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginEnd="@dimen/content_padding_10"
    android:layout_marginStart="@dimen/content_padding_10"
    android:layout_marginTop="@dimen/content_padding_10"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_purple_red"
    android:orientation="vertical"
    android:paddingBottom="@dimen/content_padding_10"
    android:paddingTop="@dimen/content_padding_10">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/content_padding_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:text="已邀请好友列表"
        android:textColor="#ffffff"
        android:textSize="@dimen/text_size_15" />

    <include layout="@layout/x_ask_getmoney_act_layout_include" />

    <com.kfzs.duanduan.view.ViewPagerPlus
        android:id="@+id/friend_extract_vp"
        android:layout_width="match_parent"
        android:layout_height="@dimen/ask_friend_list_h"
        android:layout_marginTop="3dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/content_padding_10"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/friend_extract_last_page_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/content_padding_20"
            android:background="@drawable/shape_page"
            android:paddingBottom="2dp"
            android:paddingEnd="17dp"
            android:paddingStart="17dp"
            android:paddingTop="2dp"
            android:text="@string/last_page"
            android:textColor="#ffffff"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/friend_extract_page_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/content_padding_10"
            android:paddingBottom="2dp"
            android:paddingEnd="7dp"
            android:paddingStart="7dp"
            android:paddingTop="2dp"
            android:text="1"
            android:textColor="#ffffff"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/friend_extract_next_page_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/content_padding_10"
            android:background="@drawable/shape_page"
            android:paddingBottom="2dp"
            android:paddingEnd="17dp"
            android:paddingStart="17dp"
            android:paddingTop="2dp"
            android:text="@string/next_page"
            android:textColor="#ffffff"
            android:textSize="12sp" />
    </LinearLayout>
</LinearLayout>
